IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_ENT_GRP_ECON_EST_NF_ENT_IT' AND COLUMN_NAME='DT_HR_CAD_ENTRADA')
BEGIN
ALTER TABLE dbo.EST_PROD_ENT_GRP_ECON_EST_NF_ENT_IT ADD
	DT_HR_CAD_ENTRADA datetime NULL
END
